@font-face {
    font-family: LindysDiner;
    src: url('../fonts/LindysDiner.ttf');
}
.display-none {
    display: none;
}
.footer{
    background-color: #282828;
    color: #908f8f;
}
.footer label{
    color: #908f8f ;
}
.footer h3{
    color: white ;
    margin-bottom: 20px;
}
.footer h4{
    color: white ;
}

.footer li{
    list-style-type: none;
}

.footer .social-media-icon{
    height:50px;

}

.social-media-container{
    display: flex;
    opacity: .5;
}
.social-media-container:hover{
    display: flex;
    opacity: 1;
}
.social-media-container h4{
    margin-left:10px;
}

.footer-contact-info ul li{
   padding-bottom: 30px;
}
.footer-contact-info ul li:nth-child(1) {
    background: url('../img/footer/icon1.png') no-repeat 0px 6px;
    padding-left: 38px;
}
.footer-contact-info ul li:nth-child(2) {
    background: url('../img/footer/icon2.png') no-repeat 0px 6px;
    padding-left: 38px;
}
.footer-contact-info ul li:nth-child(3) {
    background: url('../img/footer/icon3.png') no-repeat 0px 6px;
    padding-left: 38px;
}

.footer .contact{
    margin-bottom: 20px;
}

/* Phones */
@media only screen and (max-width : 640px){
    #hero-bg-img {
        background-image: url(../img/hero-bg-s.jpg);
    }
    .connect-background-img {
        background-image: url(../img/connect/connect_bg-s.jpg);
    }
    .events-background-img {
        background-image: url(../img/events/events_bg-s.jpg);
    }
    .resources-background-img {
        background-image: url(../img/resources/resources_bg-s.jpg);
    }
    .about-background-img {
        background-image: url(../img/about/about_bg-s.jpg);
    }
}

@media only screen and (min-width : 641px){
    #hero-bg-img {
        background-image: url(../img/hero-bg-l.jpg);
    }
    .connect-background-img {
        background-image: url(../img/connect/connect_bg-l.jpg);
    }
    .events-background-img {
        background-image: url(../img/events/events_bg-l.jpg);
    }
    .resources-background-img {
        background-image: url(../img/resources/resources_bg-l.jpg);
    }
    .about-background-img {
        background-image: url(../img/about/about_bg-l.jpg);
    }
}


#hero{
  position: relative;
  top: 0;
  bottom: 0;
  height: 100vh;
}

.hero-banner-img{
    margin-left: 20px;
    margin-top: 10px;
    width: 140px;
    height: auto;
    top:0;
    position: absolute;
}

#hero-overlay{
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

#hero-bg-img{
  background-size: cover;
  background-position: center center;
  position: absolute;;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: -2;
}

#hero-logo{
  position:absolute;
  margin: auto;
  height: 50%;
  width: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#hero-banner{
}

#hero-banner-social-media{
  float:right;

}

#hero-banner-social-media-img{
    height:50px;
    padding-left: 5px;
    opacity: .5;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}


#hero-banner-social-media-img:hover{
  opacity: 1;
}

.top-btn-container{
  bottom: 0;
  left: 0px;
  margin: auto;
  right: 0;
  top: 0;
}

.connect-section-img{

  position:relative;
  width:100%;
  min-height:500px;
  height:100vh;
}

.connect-background-img-container{
    overflow: hidden;
    width:100%;
    min-height: inherit;
    height:100vh;
}
.connect-background-img{
  background-size: cover;
  background-position: center center;
  position:relative;
  width:100%;
  min-height: inherit;
  height:100vh;
}

.connect-expand-trigger-btn{
  background-image: url(../img/expand_btn.png);
  background-size: 110%;
  background-position: center center;
  cursor: pointer;
  position:absolute;
  height: 40px;
  width: 40px;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 50px;
  border-radius: 100%;
  z-index: 5;
}

.connect-expand-trigger-text{
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
}
.connect-main-text{
    bottom: 120px;
    left: 0;
    padding-top: 80px;
    padding-bottom: 40px;
    margin: 5vh auto auto 7vw;
    position: absolute;
    right: 0;
    top: 0;
    width: 50vw;
    color: white;
}


.events-section-img{

    position:relative;
    width:100%;
    min-height:500px;
    height:100vh;
}

.events-background-img-container{
    overflow: hidden;
    width:100%;
    min-height: inherit;
    height:100vh;
}

.events-background-img{
    background-size: cover;
    background-position: center center;
    position:relative;
    width:100%;
    min-height: inherit;
    height:100vh;
}

.events-expand-trigger-btn{
    background-image: url(../img/expand_btn.png);
    background-size: 110%;
    background-position: center center;
    cursor: pointer;
    position:absolute;
    height: 40px;
    width: 40px;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 50px;
    border-radius: 100%;
    z-index: 5;
}

.events-expand-trigger-text{
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 180px;
    height:75px;
}

.events-main-text{
    bottom: 120px;
    left: 0;
    padding-top: 80px;
    padding-bottom: 40px;
    margin: 5vh auto auto 7vw;
    position: absolute;
    right: 0;
    top: 0;
    width: 50vw;
    color: #ffffff;
}

.resources-section-img{

    position:relative;
    width:100%;
    min-height:500px;
    height:100vh;
}

.resources-background-img-container{
    overflow: hidden;
    width:100%;
    min-height: inherit;
    height:100vh;
}

.resources-background-img{
    background-size: cover;
    background-position: center center;
    position:relative;
    width:100%;
    min-height: inherit;
    height:100vh;
}

.resources-expand-trigger-btn{
    background-image: url(../img/expand_btn.png);
    background-size: 110%;
    background-position: center center;
    cursor: pointer;
    position:absolute;
    height: 40px;
    width: 40px;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 50px;
    border-radius: 100%;
    z-index: 5;
}

.resources-expand-trigger-text{
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 180px;
    height:75px;
}

.resources-main-text{
    bottom: 120px;
    left: 0;
    padding-top: 80px;
    padding-bottom: 40px;
    margin: 5vh auto auto 7vw;
    position: absolute;
    right: 0;
    top: 0;
    width: 50vw;
    color: #ffffff;
}

.item-header{

}

.events-item-header{
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;
}

.events-item-main-text{
    font-family: 'Open Sans', sans-serif;
    color: #63605b;
    font-size: 26px;
    margin-bottom: 30px;

}

.events-item-sub-text{
    color: #63605b;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 200%;

}

.side-item-row{
    margin-top: 100px;
}

.side-item-img{
    width: 100%;
}


.side-item-header{
    margin-top: auto;
    margin-bottom: auto;
    top: 0;
    bottom: 0;
}

.side-item-header-main-text{
    font-family: 'Open Sans', sans-serif;
    color: #63605b;
    font-size: 26px;
    margin-bottom: 10px;

}

.side-item-header-sub-text{
    color: #63605b;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 200%;
}

.side-item-btn{
    text-align: center;
}



@media(max-width:767px){
    .side-item-row{
        display: unset;
    }

    .rev-side-item{
        display: none;
    }

    .sub-side-item{
        display:flex;
        flex-direction: column;
    }
}
@media(min-width:768px) {
    .side-item-row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .sub-side-item {
        display: none;
    }

    .rev-side-item {
        display: flex;
        flex-direction: column;
    }

    .reg-side-item {
        display: flex;
        flex-direction: column;
    }
}

.item-header{
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 100px;
}

.item-header-main-text{
    font-family: 'Open Sans', sans-serif;
    color: #63605b;
    font-size: 26px;
    margin-bottom: 30px;

}

.item-header-sub-text{
    color: #63605b;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 200%;

}


.about-section-img{

    position:relative;
    width:100%;
    min-height:500px;
    height:100vh;
}

.about-background-img-container{
    overflow: hidden;
    width:100%;
    min-height: inherit;
    height:100vh;
}
.about-background-img{
    background-size: cover;
    background-position: center center;
    position:relative;
    width:100%;
    min-height: inherit;
    height:100vh;
}

.about-expand-trigger-btn{
    background-image: url(../img/expand_btn.png);
    background-size: 110%;
    background-position: center center;
    cursor: pointer;
    position:absolute;
    height: 40px;
    width: 40px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
    border-radius: 100%;
    z-index: 5;
}

.about-expand-trigger-text{
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
}
.about-main-text{
    bottom: 120px;
    left: 0;
    padding-top: 80px;
    padding-bottom: 40px;
    margin: 5vh auto auto 7vw;
    position: absolute;
    right: 0;
    top: 0;
    width: 50vw;
    color: white;
}

.main-title-head{
    margin-top: 100px;
    font-family: 'Open Sans', sans-serif;
    color: #63605b;
    font-size: 46px;
    margin-bottom: 10px;
    font-weight: bold;
}

.main-title-sub{
    color: #63605b;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    line-height: 200%;
    margin-bottom: 100px;
}

.about-core-img{
    width: 100%;
}

.title-item-header{

}

.title-item-header-main-text{
    font-family: 'Open Sans', sans-serif;
    color: #63605b;
    font-size: 26px;
    margin-bottom: 30px;

}

.title-item-header-sub-text{
    color: #63605b;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 200%;

}